C-Command Software Forum

SpamSieve not working with 10.9.3

Apple mail warns that SpamSieve is not compatible with the latest version of mail. Is a new version forthcoming?

Forcing installation (option-SpamSieve-Install Mail Plug-in) seems to work.

I recommend waiting to update Mac OS X until after you’ve updated SpamSieve. SpamSieve 2.9.14 (released today) is fully compatible with Mac OS X 10.9.3. If you don’t see the SpamSieve commands in Apple Mail, please choose Install Apple Mail Plug-In from the SpamSieve menu. Otherwise, with the SpamSieve plug-in not installed, Mail will move good messages to the spam mailbox without consulting SpamSieve.